-- 基础信息
base_info = {
	group_id = 133301626
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 626001, monster_id = 21010101, pos = { x = -1431.085, y = 201.922, z = 2745.568 }, rot = { x = 0.000, y = 212.037, z = 0.000 }, level = 30, drop_tag = "丘丘人", isOneoff = true, pose_id = 9016, area_id = 21 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 626002, gadget_id = 70220107, pos = { x = -1431.901, y = 202.101, z = 2744.620 }, rot = { x = 0.000, y = 104.405, z = 0.000 }, level = 30, area_id = 21 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { 626001 },
		gadgets = { 626002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
